Endpoint Vulnerability

CVE-2016-6185perl: XSLoader loads relative paths not included in INC

Description

XSLoader loads relative paths not included in @INC

Affected Products

perl

References

CVE-2016-6185,